Subject: Re: CCL:QSAR

From: [email-masked] (Canping Pan)
Date: Mon, 11 Mar 1996 11:21:13 +0900

At  3:56 PM 97.3.10 -0500, Miller, Susan [PRI] wrote:
Susan>Dear CCL'ers'
Susan>
Susan>   I am about to start doing some QSAR on a set of 120 compounds. How
Susan>long should I expect it to take to overlay all 120 compounds and adjust
Susan>their
Susan>conformations, to achieve maximal overlap? A range of times or an
Susan>approximate number of hours will make a fine answer. Thanks alot.
Susan>
Susan>

Hi there,

It depends on the machine power, qsar software, compound size, parameter
selecting .....Generally, as I am doing now for about 100 compounds(MW.
300) using a PowerMac8100 with CAChe Project leader, one month or 500 hrs
around is the common expense. Maybe I am lazy.

Any QSAR topic I am interesting in.

Yours,

Canping Pan
---------------------------------
E-mail: [email-masked]
Tel: 092-611-7122(H)
       092-642-2858(O)
Fax: 092-642-2864
http://133.5.200.42/pan.html

Department of Agricultural Chemistry
Faculty of Agriculture
Kyushu University　46-02
Fukuoka 812
Japan
----------------------------------